name: 'Simple param action' # Name of action
description: 'Prints the argument and stores it in the file'
inputs:
  name:
    description: 'First argument value'
    required: true
    default: 'Mike'
outputs:
  processed-name: # processed-name is also defined in entrypoint.sh
    description:  'Processed name'
runs:
  using: 'docker'
  image: 'Dockerfile'
  args:
  - ${{ inputs.name }}